1. Absensi
go fiber | Auth
  • public
    • health
      GET
    • Register
      POST
    • Login
      POST
  • User
    • Update Profile
      PUT
    • Get Profile
      GET
    • Change password
      POST
    • Deactive account
      POST
    • Logout
      POST
    • Refresh token jwt
      POST
  • Absensi
    • Checkin
      POST
    • Checkout
      POST
    • Cek Absensi
      GET
    • History
      GET
    • Stats
      GET
  1. Absensi

Stats

GET
/api/v1/attendance/stats

Request

Header Params

Responses

🟢200OK
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://auth.side.my.id/api/v1/attendance/stats' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json'
Response Response Example
Success
{
    "success": true,
    "message": "Attendance statistics retrieved",
    "data": {
        "total_present": 0,
        "total_late": 0,
        "total_absent": 1,
        "percentage": 0
    },
    "timestamp": "2025-07-16 12:05:07"
}
Modified at 2025-07-16 12:06:24
Previous
History
Built with